@import '../../../styles/--scss-vars.scss';

.form-group {
  margin-bottom: $subdiv * 2 + 2;
}
.form-control {
  color: $color-w0;
  height: $subdiv * 6;
  background-color: $color-d6;
  @include border-radius(5px);
  font-size: $subdiv * 2 + 2;
  padding: $subdiv * 2;
  width: 100%;
  -webkit-appearance: none;
  caret-color: $color-w0;
  &.lg {
    height: $subdiv * 8 - 2;
  }
}
